Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009164 [DCSS] Bug Report trivial sometimes 2014-11-09 17:56 2015-10-13 17:20
Reporter Samadhi View Status public  
Assigned To Medar
Priority normal Resolution done  
Status resolved   Product Branch 0.16 ancient branch
Summary 0009164: Weapon sprite displacement
Description Sprites for weapons are being displaced slightly down and left when standing on certain spaces. Spaces that trigger the effect are consistent, but do not persist over a save and reload. Appears to happen more often in spaces adjacent to walls and not related to items/corpses in the square. Observed for short blades and clubs/whips over more than one game.

Save included for completeness.
Additional Information
Tags No tags attached.
Attached Files txt file icon Samadhi.txt [^] (3,975 bytes) 2014-11-09 17:56 [Show Content]

- Relationships
has duplicate 0009390resolvedMedar Monster shield tiles unaligned 
has duplicate 0009386resolvedMedar Weird character placement of shiled 

-  Notes
(0028210)
neil (administrator)
2015-01-03 03:40

The attached dump is for webtiles; changing the bug metadata to reflect that.
(0029605)
Medar (developer)
2015-10-13 17:20

Should be fixed in 0.17-a0-2070-g2a5e0a8.

- Issue History
Date Modified Username Field Change
2014-11-09 17:56 Samadhi New Issue
2014-11-09 17:56 Samadhi File Added: Samadhi.txt
2015-01-03 03:40 neil Note Added: 0028210
2015-01-03 03:40 neil Local or Remote Local => Remote
2015-10-13 17:20 Medar Note Added: 0029605
2015-10-13 17:20 Medar Status new => resolved
2015-10-13 17:20 Medar Fixed in Branch => 0.17 development branch
2015-10-13 17:20 Medar Resolution open => done
2015-10-13 17:20 Medar Assigned To => Medar
2015-10-20 14:24 Medar Relationship added has duplicate 0009390
2015-10-20 14:24 Medar Relationship added has duplicate 0009386


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker